Error! Help pls!

Need help? Ask here and someone will help
Post Reply
sayser
Posts: 29
Joined: Wed Feb 27, 2019 1:46 pm

Error! Help pls!

Post by sayser »

I can't install Gimx-Launcher on Raspberry Zero W (Raspberry Pi OS with desktop). I downloaded gimx_8.0-1_armhf.deb. At the installation stage, it returns an error: "failed to install file. one of the selected packages failed to install correctly. More information is available in the detailed report."
Cybereu
Posts: 165
Joined: Sun Jul 10, 2011 1:10 pm

Re: Error! Help pls!

Post by Cybereu »

Is Raspberry pi Zero armel ? I don´t have a Raspberry Pi Zero to test it or compile for it.
sayser
Posts: 29
Joined: Wed Feb 27, 2019 1:46 pm

Re: Error! Help pls!

Post by sayser »

are there people here who work on raspberry zero w? please respond!
Post Reply